Vulnerabilità: CVE-2020-6939

installazioni Tableau server configurato con Site-Specific SAML che consente le API per essere utilizzati da utenti non autenticati. Se sfruttata, potrebbe consentire a un utente malintenzionato di impostazioni SAML site-specific di configurazione e potrebbe portare a conto cambio di gestione per gli utenti di quel sito. versioni Tableau server interessato sia su Windows e Linux sono: 2018,2 attraverso 2018/02/27, 2018/03/24 2.018,3 attraverso, 2019,1 attraverso 2019/01/22, 2019/02/18 2.019,2 attraverso, 2019,3 attraverso 2019/03/14, 2019/04/13 2.019,4 attraverso, 2.020,1 2.020,1 attraverso .10, 2020,2 attraverso 2020/02/07 e 2020/03/02 2.020,3 attraverso.


https://help.salesforce.com/articleView?id=000355686&type=1&mode=1
https://help.salesforce.com/articleView?id=000355686&type=1&mode=1
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6939


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi